Jump to content

A. Muegge

Root Admin
  • Content Count

    1535
  • Joined

  • Last visited

Posts posted by A. Muegge


  1. Hallo Jürgen und alle anderen die auf ein Update warten,

    erstmal danke für die Info. Wenn es so ist wie Burkhard Renk schreibt, und er seit 2009 insgesamt vier Updates an Aerosoft ausgehändigt hat und wir als Kunde keins davon angeboten bekommen haben, dann wäre das ein Skandal. Ich warte wie Du seit elf Tage auf ein Statement seitens Aerosoft, und bin gespannt was für eine Ausrede uns diesmal unterbreitet wird. Ich werde auf jedenfall im Herbst die neue Version 8.4 von MyTraffic Professional holen, da ja bei dem Produkt regelmäßig Updates von Burkhard zur Verfügung gestellt werden. Es scheint sich zu Bestätigen was ich im meinen Beitrag vom 23.02.11 angedacht habe, und zwar das es sich bei My Traffic 2010 um ein Abzock- und Verarscheprodukt handelt!

    Aerosoft eine ehrenwerte Firma, das war einmal.......

    Gruß,

    Hallo,

    die aktuelle Download Version von MyTraffic 2010 ist: V1.30 (verfügbar seit 05/2011) Diese Vollversion ist über den Downloadshop Account verfügbar.

    Die aktuelle CD Version von MyTraffic 2010 ist: V1.20 Besitzer der „älteren“ Version können den CD-Update-Service nutzen.

    Eine CD-Produktion mit der Version MyTraffic 2010 V1.30 ist derzeit nicht verfügbar.

    Wir können aber Kunden mit einer älteren MyTraffic 2010 CD Version die aktuelle Downloaddatei auf CD zukommen lassen und als CD Update anbieten.

    Ein separates Update von z.B. MyTraffic 2010 V1.20 nach V1.30 liegt nicht vor.

    Diese Version (MyTraffic 2010 V1.30) ist zu 95% vergleichbar mit der MyTRAFFIC X V5.3 PROFESSIONAL Version von Simmarket.

    Aber es gibt auch Unterscheidung zwischen den beiden Versionen...wie es eigentlich schon immer war, zwischen der Aerosoft Version und der Simmarket Version.

    Unterschiede Abschnitt: MyTraffic Software Products Comparison Chart

    Ich hoffe, das diese Informationen ein weinig Licht in dieses Thema bringt :-)


  2. Da der eigentliche Thread ja leider geschlossen wurde, muß ich leider einen neuen Thread erstellen.

    Ich habe mir soeben EDDS zugelegt und habe nun das erstemal mit dem Installer zu tun, was ich etwas unschön finde, daß sich dieser immer in "Übergröße" öffnet, meine Bildschirmeinstellung ist 1048x768. Leider hilft es auch nichts im Verknüpfungsicon die Einstellung für Fenstergröße zu ändern.

    Desweiteren, der Installer meldet mir ständig das der Aerosoft-Server nicht erreichbar ist, obwohl ich in den Aerosoft-Support und andere Aerosoft-Seiten gelange, kann ich dennoch die Scenery schon nutzen ? oder muß sie wirklich erst per Installer bestätigt werden ?

    Hallo,

    in der nächsten Version vom LAUNCHER (vermutlich 1.0.0.4) werden wir die Bildschirmeinstellung flexibeler darstellen.

    Im LAUMCHER gibt es dazu eine Update-Funktion.

    Um Stuttgart FSX verwenden zu können, ist die Aktivierung durch den LAUNCHER notwendig.

    Konnten Sie diese durchführen oder erhalten Sie dort auch eine Fehlermeldung?


  3. Ich schließ mich mal hier an

    Ich habe auch am 30.1. ein AES Pack gekauft und noch keine Seriennummer erhalten.

    in meiner Bestellung steht immer noch: - Serial : Please contact the aerosoft support

    Sollte ich noch warten oder lieber mal ´ne Mail an den Support schreiben:unsure:

    Hallo,

    der Key steht nun in DL-Shop Account :-)

    Sorry..für die Verzögerung :-)


  4. Hallo Guenter,

    bei mir funktioniert das Object Config Tool leider immer noch nicht, obwohl ich die neueste Version 1.3.0.0 installiert habe.

    Ich glaube, ich weiß auch warum:

    Das Bild zeigt meines Erachtens in einem Ausschnitt die Fehlerquelle:

    post-17871-085093400 1284740170_thumb.pn

    Der Dateipfad für die Änderung der jeweiligen Dateien lautet in diesem Beispiel "G:\Flight Simulator X\Addon Scenery\German Landmarks\German Landmarks\German Landmarks\Scenery\...".

    Die dreifache Wiederholung des Verzeichnisses "German Landmarks" kann einfach nicht richtig sein! Dementsprechend werden bei mir auch nicht die Dateien umbenannt (von "bgl" in "off" und umgekehrt).

    Eine zweifache Wiederholung wäre bei mir richtig.

    Kannst Du mir bitte sagen, ob ich recht habe!? Falls ja, dann müsste das Object Config Tool dringend in einer neuen Version herausgegeben werden.

    Mit freundlichen Flusi-Grüßen

    Jürgen Krebs

    Hallo,

    können Sie mir sagen, welcher Pfad bei dem Config-Tool für German Landmarks X angezeigt wird?

    Wo stehen bei Ihnen die German Landmarks Daten...?


  5. * unterschreib * :wacko:

    Ach ja, bitte auf der HP nochmal checken, was nun die richtige Version für EDLW ist! Dort wird für den FS9 v1.02 und FSX v1.01 genannt, hier im Forum steht es von kompetenter Stelle anders:

    Merci! :)

    Hallo,

    das sind die aktuelle Dateien:

    AS_EDLW2007_FS2004_V101.exe

    AS_EDLW2008_FSX_V102.exe

    und das wird aktuell auf der Homepage angezeigt:

    V: FSX 1.02, FS9 1.01

    Müsste doch somit stimmen..


  6. und bei mir und ich denke bei den anderen sieht es so aus !!!!!

    post-8371-1276848066,43_thumb.jpg

    und das bekommt man als download!!

    post-8371-1276848115,61_thumb.jpg

    also machen wir alle etwas falsch ???

    grüße Patrick

    Hallo,

    nun sollte der Download korrekt angzeigt werden, und es sollte auch die richtige Downloaddatei bereit gestellt werden.

    (Sorry, war ein Fehler in der Datenbank)


  7. hallo alle zusammen

    ich habe ein kleines Problem jedesmal wenn ich die neue Version von EDDv laden will bekomme ich nur die Version 3.00 gesaugt ist die im Downloadbereich noch nicht aktulalisiert ??

    beste Grüße,

    patrick

    Hallo,

    das konnte ich nicht nachvollziehen.

    Diese beiden Zip-Files sollten verfügbar sein..

    AS_HANNOVERX_FSX.zip => AS_EDDV2008_FSX_V103.exe

    AS_HANNOVER_FS2004.zip => AS_EDDV2006_FS2004_V303.exe


  8. Hallo,

    aufgrund der vermehrten Anfrage, hier der aktuelle Stand zu den German Airports 2 X und der AES-Light-Version:

    Die Vollversionen (Download!!) sind bereits aktualisiert und sind über den Downloadaccount verfügbar.

    German_Airports_2-Cologne-Bonn

    German_Airports_2-Dortmund

    German_Airports_2-Hannover

    German_Airports_2-Leipzig

    German_Airports_2-Muenster-Osnabrueck

    German Airports 2 X

    Aktuelle Versionen sind:

    =================================

    AS_EDDK2007_FS2004_V311.exe

    AS_EDDKX_FSX_V101.exe

    AS_EDLW2007_FS2004_V101.exe

    AS_EDLW2008_FSX_V102.exe

    AS_EDDV2006_FS2004_V303.exe

    AS_EDDV2008_FSX_V103.exe

    AS_EDDP2008_FS2004_V301.exe

    AS_EDDPX_FSX_V102.exe

    AS_EDDG2007_FS2004_V101.exe

    AS_EDDG2008_FSX_V101.exe

    AS_GERMAN-AIRPORTS2X_FS2004_V101.exe

    AS_GERMAN-AIRPORTS2X_FSX_V101.exe

    Ein extra Update gibt es für diese Versionen (Download) nicht.

    Vor der Installation der neuen Versionen bitte die vorherige Version deinstallieren.

    Das Update (FSX) für die CD Version der German Airports 2X steht über den Support-Account bereit.

    Das Update (FS2004) für die CD Version der German Airports 2X wird aktuell noch geprüft..


  9. I'm trying to sort out some update issues for Mega Airport Frankfurt X for FS9.

    I have the main installer and a "2.00 Update". I checked the support database and it lists a 2.01 Update. When I click on it, I get "This file updates al existing version of Meha Airport Frankfurt X (for FSX) to version 1.03"... You might want to fix that and could you tell me what the difference is between the 2.00 and 2.01 update?

    Hi,

    please notice...

    Mega Airport Frankfurt X for FS9

    CD Version: V2.00

    Current Downloadversion:

    - AS_EDDF2008_V201.exe

    Available updates:

    - AS_EDDF2008_UPD_V201.exe

    This file updates Mega Airport Frankfurt X (for FS9) to version 2.01

    Mega Airport Frankfurt X for FSX

    CD Version: V1.04

    Current Downloadversion:

    - AS_MEGA-AIRPORT-FRANKFURT-X_V104.exe

    Available updates:

    - AS_MEGA-AIRPORT-FRANKFURT-X_UPD_V104.exe

    This file updates Mega Airport Frankfurt X (for FSX) to version 1.04


  10. Hi,

    I'm trying to install - Lukla X - Mount Everest, but am getting towards the end of the installation and get a "Feature Transfer Error".

    I am running FSX on Windows Vista SP2 Build 6002, 32bit.

    I have also tried running as Adminstrator.

    See attached screenshot.

    lukla.gif

    I sent an email to support@aerosoft.com on Sunday, but have yet to receive a reply.

    Thanks,

    Chris Howard

    Hi,

    did you use the latest download version (AS_LuklaX-MountEverest_V210.exe) or a cd version of Lukla X?


  11. Hallo Thorsten,

    die Version VFR Germany 1 V 1.00 ist nicht installiert. Ich habe alles deinstalliert und anschließend, wie von Dir empfohlen, VFR Germany 2010 West neu installiert. Das Ergebnis ist: Die Gebäude in Köln un Frankfurt sind wieder doppelt vorhanden.

    Hier einige Infos:

    Deinstallation, hier steht VFR Germany 2010 West siehe Bild 1.

    Kann es sein das ich nicht die korrekten Dateien geladen habe? siehe Bild 2

    Es sieht so aus, dass u.U. ein Fehler im Setup ist. Die Installation erfolgt in das Verzeichnis ..\Aerosoft\Germany 1\Scenery siehe Bild 3 , obwohl das Setup angibt die Scenery nach ..\Aerosoft\VFR Germany 2010 West zu kopieren. siehe Bild 4

    Ist seitens Aerosoft schon einmal eine Installation mit den auf dem Downloadserver vorhandenen Dateien durchgeführt worden?

    Grüsse

    Heinz

    Hallo,

    das die Daten nach ..\Aerosoft\Germany 1\Scenery kopiert werden ist korrekt.

    Was falsch ist, ist die Angabe bei der Zusammenfassung vor dem Kopiervorgang.

    Das die Daten in "Germany 1" Ordner kopiert werden ist u.a. deswegen wichtig, damit ältere Installer z.B. der German Airports etc. auch die notwendigen Änderungen durchführen können.

    In der DVD Version ist dieser Fehler bereits berücksichtigt.

    In der Download Version folgt dieses noch.


  12. Hallo Aerosoft'ler,

    als stolzer Besitzer verschiedenster originaler und legal erworbener Boxed-Versionen habe ich mich auf das in Rede stehende Update richtig gefreut. Allerdings scheint das Setup nicht korrekt zu arbeiten, da Pfade und/oder Einträge in der Registry durch selbiges nicht korrekt lokalisiert werden können.

    post-18511-126643098802_thumb.jpg

    Gibt es dieses Update auch als einzelnes MSI-File, damit man ggf. die erforderliche Product- und Upgrade-GUID nebst Pfaden im Table selber anpassen kann? Wenn dieser Werte nicht stimmen, findet kein Setup das jeweils zu aktualisierende Produkt und die Versionsnummern der installierten Software zeigen selbst bei erfolgreicher Installation nicht die korrekte Revisionsnummer.

    Und ja, ich bin der Herr auf meiner Win7-64Bit Maschine... ;)

    Hallo,

    der Installer überprüft den Registrie Eintrag der German Airports 3 X DVD:

    Für Win 7..

    HKEY_LOCAL_MACHINE\\SOFTWARE\\WOW6432Node\\Aerosoft\\German Airports 3 X - FSX

    FSX_PATH = ?

    Mit diesem Eintrag wird dann diese Datei gesucht.

    "FSX_PATH"\\aerosoft\\German Airports 3\\scenery\\AESLite-EDDH-FLIB.BGL

    Können Sie dieses nachvollziehen?


  13. If you need some more info´s, screens or something like this, please let me know.

    Hi,

    please try to delete this hidden folder...

    c:\Programs\InstallShield Installation Information\{40C5DFE3-3B86-4151-A225-C7B28ACEFEB7}

    and then run the installer again.


  14. Hallo Leute,

    habe das gleiche Problem wie Heinz. FS X Update ohne Probleme, beim FS 9 die Fehlermeldung (siehe Heinz). Das einzige was anders ist, ich habe die Scenery in einen anderen Ordner installiert, also nicht den Standardort ausgewählt. Vielleicht ist das das Problem des Updates, er findet dadurch sie "alte" Installation nicht ???

    Gruß Ralf

    Hallo,

    das Update auf die Verion 2.00 prüft folgendes..

    A) den Registrie Eintrag vom FS9

    SOFTWARE\\Microsoft\\Microsoft Games\\Flight Simulator\\9.0

    EXE Path = ?

    B) Mit diesem Pfad (EXE Path) wird dann die Installation von EDDF geprüft.

    FS9-Pfad\aerosoft\\EDDF_2008\\scenery\\EDDF_ZLIB1.BGL


  15. 1054 - Unknown column 'customers_info_date_account_created' in 'field list'

    insert into support_registierung (sc_id, sp_id, regkey, customers_info_date_account_created) values ('19799','218','XXX-000-00000-00000-00000',now())

    [TEP STOP][/code]

    XXX-000-00000-00000-00000 = hier steht natürlich in der Fehlermeldung mein Key drin. Den habe ich hier unkenntlich gemacht.

    Ich versuchte VFR London X zu registrieren da ich den Update für AES benötige.

    Weiter habe ich noch VFR Germany Süd versucht, auch hier kam die selbe Fehlermeldung.

    Gruß Frank

    Hallo,

    eigentlich sollte das Problem nun nicht mehr bestehen..oder


  16. Hej,

    ich habe ein problem bei der Installation von Madeira X und den GAP 3 für den FSX.

    Es erscheint folgender Fehler:

    Feature: ***IS_STRING_NOT_DEFINED***

    Component: German Airports 3/Madeira X

    Datei: E:\FSX\data2.cab

    Beschreibung: Datenfehler (CRC-Prüfung)

    Die Szenerien waren schonmal installiert und liefen auch und AES ist auch für die ganzen Airports aktiv.

    Gruß M.

    Hallo,

    an welcher Stelle der Installation tritt der Fehler auf?

    Handelt es sich hierbei um Download oder CD Versionen?


  17. Hallo,

    das Bestellen von Produkten ist in unserem neuen Shop aktuell schon möglich. Allerdings werden die bestellten Artikel auf Grund unserer Inventur etc. erst ab dem 04.01.2010 ausgeliefert. ;-)

    Die Produkte die wir bisher im Vorverkauf hatten, werden erst im Laufe der kommenden Woche eingepflegt. Den Punkt mit der MegaScenery Phoenix werden wir mal prüfen.

    Danke an dieser Stelle für den Hinweis.

    Gruß

    Andreas

    Aerosoft

×
×
  • Create New...